... //GET [URL_BASE]/affiliates/payouts
[
	{
		"id": 12,
		"affiliateId": 4,
		"affiliateName": "Ana Novak",
		"amount": 125500000,
		"currency": "EUR",
		"status": "PENDING",
		"periodStart": 1751328000000,
		"periodEnd": 1753920000000,
		"paymentReference": "SEPA-2026-07-04",
		"payoutMethod": "BANK_TRANSFER",
		"notes": "July payout",
		"tcreated": 1754006400000,
		"tupdated": 1754006400000
	}
]
... //POST [URL_BASE]/affiliates/payouts - request body
{
	"affiliateId": 4,
	"amount": 125500000,
	"currency": "EUR",
	"periodStart": 1751328000000,
	"periodEnd": 1753920000000,
	"paymentReference": "SEPA-2026-07-04",
	"notes": "July payout"
}
... //GET [URL_BASE]/affiliates/clawbacks
[
	{
		"id": 5,
		"affiliateId": 4,
		"originalCommissionId": 88,
		"adjustmentCommissionId": 91,
		"amount": -18000000,
		"reason": "ORDER_REFUNDED",
		"purchaseId": 10432,
		"notes": "Customer returned the order",
		"processedBy": 0,
		"tcreated": 1754092800000
	}
]
... //POST [URL_BASE]/affiliates/clawbacks - request body
{
	"commissionId": 88,
	"reason": "ORDER_REFUNDED",
	"notes": "Customer returned the order"
}